<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b19123f38b49175821fd946680b4a9f6">
  <dict>
    <!--2019-01-18 17:45:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2019-10-10 10:57:35.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
